.catalog--3d {
}
.catalog.catalog--3d .catalog__content {
    width: 100%;
    padding: 0;
}
.catalog.catalog--3d .catalog-item {
    display: flex;
    justify-content: center;
    width: calc(100% / 5);
    float: none;
    margin-bottom: 52px;
}
@media (max-width: 1250px) {
    .catalog.catalog--3d .catalog-item {
        width: calc(100% / 4);
    }
}
@media (max-width: 1024px) {
    .catalog.catalog--3d .catalog-item {
        width: calc(100% / 3);
    }
}
@media (max-width: 768px) {
    .catalog.catalog--3d .catalog-item {
        width: calc(100% / 2);
        margin-bottom: 36px;
    }
}
.catalog--3d .catalog-item__inner {
    display: flex;
    flex-direction: column;
    width: 80%;
    gap: 12px;
}
@media (max-width: 768px) {
    .catalog--3d .catalog-item__inner  {
        width: 100%;
    }
}
.catalog--3d .catalog-item__img {
    display: flex;
	flex: 1 0 auto;
	justify-content: center;
	align-items: flex-end;
	width: 100%;
	height: 360px;
}
@media (max-width: 768px) {
	.catalog.catalog--3d .catalog-item__img {
		height: 300px;
	}
}
.catalog--3d .catalog-item__img a {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	max-width: 100%;
	max-height: 100%;
	height: 100%;
}
.catalog--3d .catalog-item__img img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
}
.catalog--3d .catalog-item__title {
    width: 100%;
    max-width: 100%;
    height: 62px;
}
@media (max-width: 768px) {
	.catalog--3d .catalog-item__title {
		height: 38px;
	}
}
.catalog--3d .catalog-item__button {
    margin-top: auto;
}
.catalog-item__button .btn--primary {
    width: 100%;
    height: 40px;
    border-radius: 4px;
    background-color: #ff652e;
    color: white;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    transition: all 0.3s ease;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.catalog-item__button .btn--primary:hover {
    background-color: #fa520b;
}